### Method

# Gsk OutsetShadowNode get_color

#### Declaration [src]

    const GdkRGBA*
    gsk_outset_shadow_node_get_color (
      const GskRenderNode* node
    )

#### Description [src]

Retrieves the color of the outset shadow.

The value returned by this function will not be correct if the render node was created for a non-sRGB color.

#### Return value

Type: `GdkRGBA`

A color.

The returned data is owned by the instance.